
bluestore - Backport #53608

pacific: crash BlueStore::Onode::put from BlueStore::TransContext::~TransContext

12/14/2021 11:25 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44723

Related issues:

Copied from bluestore - Bug #53002: crash BlueStore::Onode::put from BlueStor... Duplicate

History

#1 - 12/14/2021 11:25 PM - Backport Bot

- Copied from Bug #53002: crash BlueStore::Onode::put from BlueStore::TransContext::~TransContext added

#2 - 01/21/2022 05:44 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 02/16/2022 07:07 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44723

 

merged

#4 - 02/16/2022 09:55 PM - Igor Fedotov

- Status changed from In Progress to Resolved

#5 - 06/22/2022 04:38 PM - Igor Fedotov

- Target version set to v16.2.8
